﻿.home-cate{padding:4% 0 2%;}
.home-cate .procate{display:flex;flex-wrap:wrap;list-style:none;margin-top:30px;justify-content: space-between;}
.home-cate .procate li{width:24%;background:#FFF;box-shadow:0px 10px 40px 0px rgba(0,0,0,.1);border-radius:5px;position:relative;overflow:hidden;transition:all .2s linear}
.home-cate .procate li:hover{background:var(--color)}
.home-cate .procate li .img{display:flex;background:#FFF;position:relative}
.home-cate .procate li .img img{width:100%;display:block;transition: all .3s;}
.home-cate .procate li:hover .img img{transform:scale(1.02)}
.home-cate .procate li .info{padding:15px;line-height:1.6}
.home-cate .procate li .info .title{font-size:var(--fontsize18);font-weight:var(--fontbold6)}
.home-cate .procate li:hover .info .title{color:#fff;}
.home-cate .procate li .info .text{font-size:var(--fontsize16);margin:10px 0px 0px}
.home-cate .procate li .info .more{font-weight:var(--fontbold6)}
@media (max-width:768px){.home-cate{padding:30px 0;}
.home-cate .procate li{width:49%;margin-bottom:2%}}